recovery:
  state:
    round: 460
    hash: "8374b67d269b23cbef8d305156a18f374fc186931218fa441e4d3787f55107e878585547db6475119cb19a793a34681f"
    timestamp: "2025-12-04T17:32:00.266125Z"
  bootstrap: null
  package: null
  stream: null
